<?php

/*
'**************************************************************************************************
' 程序名称: CCTVAI开源音乐管理系统
' 官方网站: http://www.cctvai.com
' 联系 Q Q: 1542367792
' QQ交流群：136687984
' 版本：(终结版)
' 备注：未经书面授权，不得向任何第三方提供本软件系统！
' 功能，模板，插件，扩展，定制请联系QQ：1542367792
'**************************************************************************************************
*/
error_reporting(0);
include "../../include/cctvai.conn.php";
include "../function_common.php";
admincheck(9);
/*if(Smallfivesolution()==$_SERVER['SERVER_NAME']){}else{echo Smallfivesq();exit();}*/
global $db;
$action=SafeRequest("action", "get");
if($action=="cctvai_op") {
	global $db;
	$db->query("OPTIMIZE TABLE  `cctvai_adgg`");
	$db->query("OPTIMIZE TABLE  `cctvai_admin`");
	$db->query("OPTIMIZE TABLE  `cctvai_bill`");
	$db->query("OPTIMIZE TABLE  `cctvai_blog`");
	$db->query("OPTIMIZE TABLE  `cctvai_class`");
	$db->query("OPTIMIZE TABLE  `CcTvAi_comment`");
	$db->query("OPTIMIZE TABLE  `cctvai_dj`");
	$db->query("OPTIMIZE TABLE  `cctvai_djtop`");
	$db->query("OPTIMIZE TABLE  `cctvai_down`");
	$db->query("OPTIMIZE TABLE  `cctvai_experience`");
	$db->query("OPTIMIZE TABLE  `cctvai_fans`");
	$db->query("OPTIMIZE TABLE  `cctvai_fav`");
	$db->query("OPTIMIZE TABLE  `cctvai_feed`");
	$db->query("OPTIMIZE TABLE  `cctvai_friend`");
	$db->query("OPTIMIZE TABLE  `cctvai_friendgroup`");
	$db->query("OPTIMIZE TABLE  `cctvai_link`");
	$db->query("OPTIMIZE TABLE  `cctvai_malbum`");
	$db->query("OPTIMIZE TABLE  `cctvai_malbumclass`");
	$db->query("OPTIMIZE TABLE  `cctvai_message`");
	$db->query("OPTIMIZE TABLE  `cctvai_mold`");
	$db->query("OPTIMIZE TABLE  `cctvai_news`");
	$db->query("OPTIMIZE TABLE  `cctvai_newsclass`");
	$db->query("OPTIMIZE TABLE  `cctvai_notice`");
	$db->query("OPTIMIZE TABLE  `cctvai_pic`");
	$db->query("OPTIMIZE TABLE  `cctvai_server`");
	$db->query("OPTIMIZE TABLE  `cctvai_session`");
	$db->query("OPTIMIZE TABLE  `cctvai_singer`");
	$db->query("OPTIMIZE TABLE  `cctvai_singerabc`");
	$db->query("OPTIMIZE TABLE  `cctvai_singerclass`");
	$db->query("OPTIMIZE TABLE  `cctvai_skin`");
	$db->query("OPTIMIZE TABLE  `cctvai_skin_class`");
	$db->query("OPTIMIZE TABLE  `cctvai_slot`");
	$db->query("OPTIMIZE TABLE  `cctvai_system`");
	$db->query("OPTIMIZE TABLE  `cctvai_upload`");
	$db->query("OPTIMIZE TABLE  `cctvai_user`");
	$db->query("OPTIMIZE TABLE  `cctvai_valbum`");
	$db->query("OPTIMIZE TABLE  `cctvai_valbumclass`");
	$db->query("OPTIMIZE TABLE  `cctvai_video`");
	$db->query("OPTIMIZE TABLE  `cctvai_videoclass`");
	$db->query("OPTIMIZE TABLE  `cctvai_videotop`");
	$db->query("OPTIMIZE TABLE  `cctvai_wall`");
	$db->query("OPTIMIZE TABLE  `cctvai_pay`");
	$db->query("OPTIMIZE TABLE  `cctvai_mall`");
	showmessage("恭喜您，所有表已优化！", $_SERVER['HTTP_REFERER'], 0);
}
$cctvai=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "';");
$cctvai_billmub=$db->num_rows($db->query("select * from " . tname('bill') . ""));
$cctvai_billsiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_bill';");
$cctvai_blogmub=$db->num_rows($db->query("select * from " . tname('blog') . ""));
$cctvai_blogsiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_blog';");
$cctvai_classmub=$db->num_rows($db->query("select * from " . tname('class') . ""));
$cctvai_classsiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_class';");
$CcTvAi_commentmub=$db->num_rows($db->query("select * from " . tname('comment') . ""));
$CcTvAi_commentsiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='CcTvAi_comment';");
$cctvai_djmub=$db->num_rows($db->query("select * from " . tname('dj') . ""));
$cctvai_djsiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_dj';");
$cctvai_djtopmub=$db->num_rows($db->query("select * from " . tname('djtop') . ""));
$cctvai_djtopsiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_djtop';");
$cctvai_downmub=$db->num_rows($db->query("select * from " . tname('down') . ""));
$cctvai_downsiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_down';");
$cctvai_experiencemub=$db->num_rows($db->query("select * from " . tname('experience') . ""));
$cctvai_experiencesiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_experience';");
$cctvai_fansmub=$db->num_rows($db->query("select * from " . tname('fans') . ""));
$cctvai_fanssiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_fans';");
$cctvai_favmub=$db->num_rows($db->query("select * from " . tname('fav') . ""));
$cctvai_favsiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_fav';");
$cctvai_feedmub=$db->num_rows($db->query("select * from " . tname('feed') . ""));
$cctvai_feedsiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_feed';");
$cctvai_friendmub=$db->num_rows($db->query("select * from " . tname('friend') . ""));
$cctvai_friendsiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_friend';");
$cctvai_friendgroupmub=$db->num_rows($db->query("select * from " . tname('friendgroup') . ""));
$cctvai_friendgroupsiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_friendgroup';");
$cctvai_linkmub=$db->num_rows($db->query("select * from " . tname('link') . ""));
$cctvai_linksiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_link';");
$cctvai_malbummub=$db->num_rows($db->query("select * from " . tname('malbum') . ""));
$cctvai_malbumsiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_malbum';");
$cctvai_malbumclassmub=$db->num_rows($db->query("select * from " . tname('malbumclass') . ""));
$cctvai_malbumclasssiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_malbumclass';");
$cctvai_messagemub=$db->num_rows($db->query("select * from " . tname('message') . ""));
$cctvai_messagesiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_message';");
$cctvai_moldmub=$db->num_rows($db->query("select * from " . tname('mold') . ""));
$cctvai_moldsiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_mold';");
$cctvai_newsmub=$db->num_rows($db->query("select * from " . tname('news') . ""));
$cctvai_newssiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_news';");
$cctvai_newsclassmub=$db->num_rows($db->query("select * from " . tname('newsclass') . ""));
$cctvai_newsclasssiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_newsclass';");
$cctvai_noticemub=$db->num_rows($db->query("select * from " . tname('notice') . ""));
$cctvai_noticesiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_notice';");
$cctvai_picmub=$db->num_rows($db->query("select * from " . tname('pic') . ""));
$cctvai_picsiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_pic';");
$cctvai_servermub=$db->num_rows($db->query("select * from " . tname('server') . ""));
$cctvai_serversiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_server';");
$cctvai_sessionmub=$db->num_rows($db->query("select * from " . tname('session') . ""));
$cctvai_sessionsiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_session';");
$cctvai_singermub=$db->num_rows($db->query("select * from " . tname('singer') . ""));
$cctvai_singersiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_singer';");
$cctvai_singerclassmub=$db->num_rows($db->query("select * from " . tname('singerclass') . ""));
$cctvai_singerclasssiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_singerclass';");
$cctvai_slotmub=$db->num_rows($db->query("select * from " . tname('slot') . ""));
$cctvai_slotsiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_slot';");
$cctvai_usermub=$db->num_rows($db->query("select * from " . tname('user') . ""));
$cctvai_usersiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_user';");
$cctvai_valbummub=$db->num_rows($db->query("select * from " . tname('valbum') . ""));
$cctvai_valbumsiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_valbum';");
$cctvai_valbumclassmub=$db->num_rows($db->query("select * from " . tname('valbumclass') . ""));
$cctvai_valbumclasssiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_valbumclass';");
$cctvai_videomub=$db->num_rows($db->query("select * from " . tname('video') . ""));
$cctvai_videosiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_video';");
$cctvai_videoclassmub=$db->num_rows($db->query("select * from " . tname('videoclass') . ""));
$cctvai_videoclasssiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_videoclass';");
$cctvai_videotopmub=$db->num_rows($db->query("select * from " . tname('videotop') . ""));
$cctvai_videotopsiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_videotop';");
$cctvai_wallmub=$db->num_rows($db->query("select * from " . tname('wall') . ""));
$cctvai_wallsiz=$db->getrow("select sum(DATA_LENGTH)+sum(INDEX_LENGTH) from information_schema.tables where table_schema='" . cd_sqldbname . "' AND table_name='cctvai_wall';");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
 <head> 
  <meta http-equiv="Content-Type" content="text/html; charset=gb2312" /> 
  <meta name="renderer" content="webkit" /> 
  <title>x5Music 管理后台</title> 
  <link rel="stylesheet" href="../css/add.css" type="text/css" media="screen" /> 
  <style type="text/css">
.table2{width: 100%;max-width: 100%;border-collapse: collapse;border-spacing: 0;}
.table2 td{font-size: 12px;border-top: 1px solid #ddd;padding: 8px;vertical-align: top;}
.table2 tr:hover{text-decoration: none;background-color: #e6f2fb;}
.table2 th{border-bottom: 2px solid #ddd;vertical-align: bottom;padding: 2px;text-align: left;}
.table3{width: 100%;max-width: 100%;border-collapse: collapse;border-spacing: 0;}
.table3 tr:hover{text-decoration: none;background-color: #e6f2fb;}
.table3 td{font-size: 12px;line-height:25px;border-top: 1px solid #ddd;padding: 5px;vertical-align: top;border-right: solid 1px #ddd;}
.table3 th{border-bottom: 2px solid #ddd;vertical-align: bottom;padding: 2px;text-align: left;}
</style> 
 </head> 
 <body> 
<div class="contents"> 
   <div class="panel"> 
    <div class="panel-head"> 
     <strong> 数据库优化-作用：回收空间，减少碎片　　情景：磁盘耗尽、</strong> 
    </div> 
	<div style="padding: 10px;line-height:35px;">
	建议每周一次或每月一次进行一次数据表优化操作<br>
	当前数据库已使用：<?php echo formatsize($cctvai["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?><br>
<a href="?action=cctvai_op" class="btn">优化所有表</a><br>
	</div>
     <table class="table2" id="dellist"> 
      <tbody> 
       <tr> 
        <td width="100" align="left"> 表</td> 
        <td width="100" align="left">行数</td> 
        <td width="100" align="center">大小</td> 
       </tr> 
	   <tr> 
        <td align="left"> 音乐/dj</td> 
        <td align="left"><?php echo $cctvai_djmub?></td> 
        <td align="center"><?php echo formatsize($cctvai_djsiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 音乐榜单/djtop</td> 
        <td align="left"><?php echo $cctvai_djtopmub?></td> 
        <td align="center"><?php echo formatsize($cctvai_djtopsiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 音乐分类/class</td> 
        <td align="left"><?php echo $cctvai_classmub?></td> 
        <td align="center"><?php echo formatsize($cctvai_classsiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>	   
	   <tr> 
        <td align="left"> 音乐专辑/malbum</td> 
        <td align="left"><?php echo $cctvai_malbummub?></td> 
        <td align="center"><?php echo formatsize($cctvai_malbumsiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 音乐专辑分类/malbumclass</td> 
        <td align="left"><?php echo $cctvai_malbumclassmub?></td> 
        <td align="center"><?php echo formatsize($cctvai_malbumclasssiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 视频/video</td> 
        <td align="left"><?php echo $cctvai_videomub?></td> 
        <td align="center"><?php echo formatsize($cctvai_videosiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 视频分类/videoclass</td> 
        <td align="left"><?php echo $cctvai_videoclassmub?></td> 
        <td align="center"><?php echo formatsize($cctvai_videoclasssiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 视频榜单/videotop</td> 
        <td align="left"><?php echo $cctvai_videotopmub?></td> 
        <td align="center"><?php echo formatsize($cctvai_videotopsiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 视频专辑/valbum</td> 
        <td align="left"><?php echo $cctvai_valbummub?></td> 
        <td align="center"><?php echo formatsize($cctvai_valbumsiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 视频专辑分类/valbumclass</td> 
        <td align="left"><?php echo $cctvai_valbumclassmub?></td> 
        <td align="center"><?php echo formatsize($cctvai_valbumclasssiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 文章/news</td> 
        <td align="left"><?php echo $cctvai_newsmub?></td> 
       <td align="center"><?php echo formatsize($cctvai_newssiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 文章分类/newsclass</td> 
        <td align="left"><?php echo $cctvai_newsclassmub?></td> 
        <td align="center"><?php echo formatsize($cctvai_newsclasssiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 歌手/singer</td> 
        <td align="left"><?php echo $cctvai_singermub?></td> 
        <td align="center"><?php echo formatsize($cctvai_singersiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 歌手分类/singerclass</td> 
        <td align="left"><?php echo $cctvai_singerclassmub?></td> 
        <td align="center"><?php echo formatsize($cctvai_singerclasssiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 会员/user</td> 
        <td align="left"><?php echo $cctvai_usermub?></td> 
        <td align="center"><?php echo formatsize($cctvai_usersiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 下载/down</td> 
        <td align="left"><?php echo $cctvai_downmub?></td> 
        <td align="center"><?php echo formatsize($cctvai_downsiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 收藏/fav</td> 
        <td align="left"><?php echo $cctvai_favmub?></td> 
        <td align="center"><?php echo formatsize($cctvai_favsiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   
	   <tr> 
        <td align="left"> 账单/bill</td> 
        <td align="left"><?php echo $cctvai_billmub?></td> 
        <td align="center"><?php echo formatsize($cctvai_billsiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 说说/blog</td> 
        <td align="left"><?php echo $cctvai_blogmub?></td> 
        <td align="center"><?php echo formatsize($cctvai_blogsiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 评论/comment</td> 
        <td align="left"><?php echo $CcTvAi_commentmub?></td> 
        <td align="center"><?php echo formatsize($CcTvAi_commentsiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 经验等级/experience</td> 
        <td align="left"><?php echo $cctvai_experiencemub?></td> 
        <td align="center"><?php echo formatsize($cctvai_experiencesiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 粉丝/fans</td> 
        <td align="left"><?php echo $cctvai_fansmub?></td> 
       <td align="center"><?php echo formatsize($cctvai_fanssiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 动态/feed</td> 
        <td align="left"><?php echo $cctvai_feedmub?></td> 
        <td align="center"><?php echo formatsize($cctvai_feedsiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 好友/friend</td> 
        <td align="left"><?php echo $cctvai_friendmub?></td> 
       <td align="center"><?php echo formatsize($cctvai_friendsiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 分组/friendgroup</td> 
        <td align="left"><?php echo $cctvai_friendgroupmub?></td> 
        <td align="center"><?php echo formatsize($cctvai_friendgroupsiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 友情连接/link</td> 
        <td align="left"><?php echo $cctvai_linkmub?></td> 
        <td align="center"><?php echo formatsize($cctvai_linksiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 消息/message</td> 
        <td align="left"><?php echo $cctvai_messagemub?></td> 
        <td align="center"><?php echo formatsize($cctvai_messagesiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 模板/mold</td> 
        <td align="left"><?php echo $cctvai_moldmub?></td> 
        <td align="center"><?php echo formatsize($cctvai_moldsiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 通知/notice</td> 
        <td align="left"><?php echo $cctvai_noticemub?></td> 
        <td align="center"><?php echo formatsize($cctvai_noticesiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 相册/pic</td> 
        <td align="left"><?php echo $cctvai_picmub?></td> 
        <td align="center"><?php echo formatsize($cctvai_picsiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 服务器/server</td> 
        <td align="left"><?php echo $cctvai_servermub?></td> 
        <td align="center"><?php echo formatsize($cctvai_serversiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 登录状态/session</td> 
        <td align="left"><?php echo $cctvai_sessionmub?></td> 
        <td align="center"><?php echo formatsize($cctvai_sessionsiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 摇摇乐/slot</td> 
        <td align="left"><?php echo $cctvai_slotmub?></td> 
        <td align="center"><?php echo formatsize($cctvai_slotsiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   <tr> 
        <td align="left"> 留言/wall</td> 
        <td align="left"><?php echo $cctvai_wallmub?></td> 
        <td align="center"><?php echo formatsize($cctvai_wallsiz["sum(DATA_LENGTH)+sum(INDEX_LENGTH)"])?></td> 
       </tr>
	   
      </tbody> 
     </table> 
   </div> 
  </div> 
 </body>
</html>